UnrealIRCd User Authentication Buffer Overflow Vulnerability

Bugtraq ID: 42077
Class: Boundary Condition Error
CVE: CVE-2009-4893
Remote: Yes
Local: No
Published: Aug 24 2009 12:00AM
Updated: Oct 14 2010 07:39PM
Credit: Reported by the vendor
Vulnerable: Unreal UnrealIRCd 3.2.8
Unreal UnrealIRCd 3.2.4
Unreal UnrealIRCd 3.2.3
Unreal UnrealIRCd 3.2.1
Unreal UnrealIRCd 3.2 .0 beta 10
Unreal UnrealIRCd 3.2
Not Vulnerable: Unreal UnrealIRCd 3.2.8.1


 

Privacy Statement
Copyright 2010, SecurityFocus